/* ----------------------------------------
 * Origin  : GFI INFORMATIQUE 
 * Project : CDPP Propagation Tool 
 * ----------------------------------------
 * History 
 * Version : 01/05/2015 : SCA : V2.1
 * ----------------------------------------
 */
package fr.tlse.irap.fit;

import java.io.Serializable;

public class FitPoint implements Serializable {

	private static final long serialVersionUID = 1L;

	private Long time;			// Time in milliseconds
	private Double elongation;	// Elongation 

	public FitPoint() {
		super();
	}

	public FitPoint(Long timeInMilli, Double elong) {
		setTime(timeInMilli);
		setElongation(elong);
	}

	public Long getTime() {
		return time;
	}

	public void setTime(Long time) {
		this.time = time;
	}

	public Double getElongation() {
		return elongation;
	}

	public void setElongation(Double elongation) {
		this.elongation = elongation;
	}
}
